import 'package:flutter/material.dart';

import 'package:pweb/controllers/auth/email.dart';


class SignUpFormControllers {
  final TextEditingController companyName = TextEditingController();
  final TextEditingController description = TextEditingController();
  final TextEditingController firstName = TextEditingController();
  final TextEditingController lastName = TextEditingController();
  final EmailFieldController email = EmailFieldController();
  final TextEditingController password = TextEditingController();
  final TextEditingController passwordConfirm = TextEditingController();

  void dispose() {
    companyName.dispose();
    description.dispose();
    firstName.dispose();
    lastName.dispose();
    email.dispose();
    password.dispose();
    passwordConfirm.dispose();
  }
}
